<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.delivery" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n<title>订单</title>\r\n</head>\r\n<body>\r\n");
	templateBuilder.Append("<div class=\"adtop\">\r\n    <a href=\"/index.aspx\">首页</a> ");
if (session.user==null)
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}
else
{

	templateBuilder.Append("<a href=\"user.aspx\">我的和网</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>\r\n");

	templateBuilder.Append("\r\n<p>您的订单已提交！<br />\r\n--------------------<br />\r\n订单号：1112028842(请牢记便于查询)<br />\r\n订单中的商品包括：<br />\r\n<img src=\"/assets/images/product_19638/roll_small_01.jpg\" alt=\"＃\" />.<a href=\"index.php?id=19638\">海信7寸谷歌iRobot掌上电脑(银色)</a>(1件)￥599.00<br />\r\n<img src=\"/assets/images/product_16663/roll_small_01.jpg\" alt=\"＃\" />.<a href=\"index.php?id=16663\">韩版抓绒加厚外套(浅灰)均码</a>(1件)￥49.00<br />\r\n商品总价：￥648.00<br />\r\n运费：￥0.00<br />\r\n订单总价：648.00元<br />\r\n您的联系电话：13987654321<br />\r\n收货人：哈哈哈<br />\r\n收货地址：哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈<br />\r\n备注信息：02787654321<br />\r\n订单签收后,您账户将收到 10 元现金券。去立即<a href=\"index.php?id=335\">登录</a>或<a href=\"index.php?id=336\">注册</a>成为会员吧！<br />\r\n-------------------<br />\r\n我们将尽快与您联系确认收货信息,我们唯一官方呼出号码是020-28293222敬请留意！<br />\r\n上述信息如有误，请联系热线电话<a href=\"wtai://wp/mc;4006188288\">4006-188-288(点击拨打)</a></p>\r\n");
	templateBuilder.Append("<p>\r\n    还没账号?免费<a href=\"register.aspx\">注册</a><br />\r\n    和网:waphe.com<a href=\"/help/favor.aspx\">(存书签)</a></p>");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
